@charset "utf-8";
/* CSS Document */

body {
	font-family: Helvetica, Arial, sans-serif;
	color: #666666;
	vertical-align:middle;
	font-size:13px;
}
h2{
	font-size:30px;
	font-weight:normal;	
}

.redbold{ font-weight:bold; color:#e40039;}

a:link{
	color:#e40039;
}
a:visited{
	color:#e40039;
}
a:active{
	color:#e40039;
}
a:hover{text-decoration:none;}

.bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -5000;
}

#wrapper {
	display:table;
	padding-top: 50px;
}
#cell {
		vertical-align:middle;
}
.formtable{
	width: 600px;
	background-color:#ffffff; filter:alpha(opacity=90); opacity:.9;
	padding:10px 20px 10px 20px;
	text-align:left;
	border-width:1px;border-style:solid;border-color:#333333;
}

.skicell{ padding:0px 10px 0px 0px;}

.footertext{
	font-size:10px;
	/*font-style:italic;	*/
}

.headerrow{
	color:#000000;
	font-weight:bold;
	text-transform:uppercase;
}

/* make the input boxes rounded */
input, select {
	border: none;
	background: #FFF;
	width: 142px;
	height:26px;
	margin:3px 2px 2px 2px;	
	padding-left: 4px;
	font-family: Helvetica, Arial, sans-serif;
	color: #666666;
	font-size:11px;
	background-image:url(../images/roundedinput.gif);
	background-repeat:no-repeat;
	background-position:left;	
}

.checkbox{
	background: #FFF;
	width:15px;
	height:15px;
	background-image:none;	
}

.rounded {
	width: 154px;
	height:40px;
	margin:5px 5px 5px 5px;	
}

.submitButton{
	background-image: url(../images/button_enter1.gif);
	min-height: 150px;
	height: 150px;
	min-width: 150px;
	widows: 150px;
}